.lxrm-empty-div{
    height: 6px;
    clear: both;
}
.input-section .radio{margin-top: 0 !important;}
.label-div p{margin: 0;}
.input-section .input-div-margin{margin-top: 1%;}
.input-section .input-div-margin:nth-child(1){margin-top: 0%;}
.lxr-panel-heading1{
    box-shadow: 3px 3px 3px 2px #ddd;
    background-color: white !important;
    border-color: #ddd;
}
.lxr-panel-footer1{
    box-shadow: 3px 3px 3px 2px #ddd;
    background-color: white !important;
    border-color: #ddd;
}
.lxrsrt-codesnippet1{padding: 2%;height: 400px;overflow-y: auto;border: none;background: #F2F2F2 !important;}
/*Google embeded Structured Data Testing Tool styles*/
.sdgt-tool embed{
    border: none;
    float: left;
    width: 1110px;
    overflow-y: scroll;
    height: 600px;
}

.sdgt-tool{
    float: left;
    border: none;
    width: 100%;
    height: auto;
    overflow-x: scroll;
}
/*Google embeded Structured Data Testing Tool styles end*/
.button-toggle-div span{border-color: white !important;border-radius: 15px;}
active.panel{
    border: 0;
    -webkit-box-shadow: 0 1px 1px white;
}
.button-toggle-div .btn.active, button-toggle-div .btn:active{
    background: #27AE60;
    /*border-radius: 8px;*/
    color: white;
    cursor: text;
}
.button-toggle-div .btn.in-active{
    background: #ddd;
}
.lxrsrt-copybutton{
    color: white;
    background: #2f80ed !important;
    cursor: pointer;
    border: 1px solid #2f80ed;
    padding: 1% 2%;
    border-radius: 18px;
}
blockquote p{font-family: ProximaNova-Regular !important;}
#structured-data-form blockquote{
    padding: 10px 0 10px 10px!important;
    font-family: ProximaNova-Regular !important;
    font-size: 14px;
    margin: 10px 0 10px !important;
    box-shadow: 3px 3px 3px 2px #ddd;
    background-color: white !important;
    border-color: #ddd;
}
#structured-data-form blockquote p{
    font-size: 14px;font-family: ProximaNova-Regular !important;color: black;
}
.radioBackgroung{background: #ddd;}
/*.radio-warning input[type="radio"] + label::after {background-color: green !important; }*/
input[type=checkbox]{
    /*margin: 0;*/
}
.business-hours .checkbox {margin-top: 6px;}
.business-hours .checkbox label{padding-left: 0;}
span.panel-title{font-size: 20px;}
.required-icon{font-size: 5px;color: red;}
.input-div-margin a{
    color: #333 !important;
    text-decoration: none;
    text-decoration-style: -moz-none;
}
.button-toggle-div{padding-top: 1.2em;}
#getResult {
    font-family: ProximaNova-Regular;
    /*font-size: 18px !important;*/
    /*height: 45px;*/
    border-radius: 4px !important;
}
#clearAll{
    background: #fff;
    /* height: 45px; */
    vertical-align: middle;
    color: #EB5757 !important;
    border: 1px solid #EB5757 !important;
    text-align: center;
    border-radius: 4px !important;
}
.nonworkingurl,.partially_notwork,.total_url{
    color: #2F80ED !important;
    cursor: pointer;
}

.glyphicon-remove{
    cursor: pointer;
}
@media screen and (max-width: 992px) {
    .mobile-padding-none{padding: 0;}
    .input-section .input-div-margin{margin-top: 3%;}
    .input-section .input-div-margin:nth-child(1){margin-top: 0%;}
    .button-toggle-div{padding-bottom: 1.2em;padding-top: 0;}
}
